
 LinHES - Bug # 767: Error in Current Version of MythExport

Status: Closed Priority: Normal
Author: kmkittre Category: Packages: Extra
Created: 03/29/2011 Assignee: cecil
Updated: 12/25/2011 Due date: 08/15/2011
Description: I followed the instructions here: 

[[http://www.linhes.org/bugs/projects/linhes/wiki/HOWTO_Setup_MythExport_for_iPod]]
to setup MythExport and I'm having a problem with the software as I describe in this forum post:
[[http://knoppmyth.net/phpBB2/viewtopic.php?t=22077]]

This looks very similar to this post:
[[https://bugs.launchpad.net/mythbuntu/+bug/501279]]
Where it mentions that the problem was fixed in an updated version of MythExport.  

I attempted to download and install an updated version of MythExport, but I'm not sure how to do that in Arch 
since MythExport is built to run on Debian.  Can someone update the version in the package manager so I 
can just upgrade via pacman?

Associated revisions
03/31/2011 06:10 pm - mihanson
m2vrequantiser: initial include. Ref #767

History
07/21/2011 09:42 am - cecil
- Target version set to 7.1

- Assignee set to cecil

- Due date set to 01/10/2011

- Category set to Packages: Extra

08/03/2011 03:54 pm - mihanson
- % Done changed from 0 to 80

- Estimated time set to 2.00

- Status changed from New to Feedback

- Due date changed from 01/10/2011 to 08/15/2011

10/29/2011 07:02 pm - jams
updated pkg so that it pulls in perl-html-template.
webpage comes up now, but still give 500 errors.  
As this is perl, someone else will need to figure out why.

12/09/2011 10:27 pm - cecil
- Target version changed from 7.1 to 7.2

- % Done changed from 80 to 90
Made good progress on this the past couple days. It is working well on one system but am running into issues on another. Due to work, I'll be heading to 
Canada. I probably won't finish this up until after I return.

12/18/2011 01:35 am - cecil
- % Done changed from 90 to 100

@sudo pacman -Sy mythexport@
This should be all that is needed to get MythExport working. The manual steps in the wiki have been taken care of. Once installed, 
@http://ip.of.backend/mythexport/setup.cgi@ to configure. If rss.cgi, file,cgi and stream.cgi don't work, this is most likely the result of upgrading from an 
older version of MySQL to a newer. This can be files with @sudo mysql_upgrade@ followed by @mysql -p mythconverg < 
/usr/share/mythtv/mythexport.sql@

Please note as /myth/ipodfeed was for myth2ipod, MythExport uses /myth/mythexport.

12/21/2011 01:19 pm - cecil
- Status changed from Feedback to Closed
